/* placeholder */
"Drag feed URL to this placeholder" = "Arraste a URL de alimentação para este espaço reservado";

/* String_On_Page_Template - followed by a number */
"example no." = "exemplo no.";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "resumo do item";